/*****************************/
/*** Especificações Gerais ***/
/*****************************/
body {
  font-family:"Arial", Verdana, Geneva, sans-serif;
  background-image:url(../images/bg_body.jpg);
  background-repeat:repeat-x;
  background-color:#FFF;
  line-height: 15px;
  font-size:12px;
  margin: 0px 0px 0px 0px;
  color:#666;
}
html {
  height: 100%;
  margin-bottom: 1px;
}
form {
  margin: 0;
  padding: 0;
}

h2 {
  color:#336699;
  font-size:14px;
  font-weight:bold;
}
h3 {
  color:#396;
  font-size:12px;
}
.data {
  color:#096;
  font-weight:bold;
}
li{
  margin-bottom:4px;
}
#topo {
  background-image: url(../images/bg_topo.jpg);
  background-repeat:repeat-x;
  height:39px;
}
#itens_topo {
  color:#FFF;
  width:935px;
  margin-left:auto;
  margin-right:auto;
  font-size:12px;
}
#itens_topo_menu {
  margin-top:5px;
  float:left;
}
#itens_topo_menu a:link {
  text-decoration: none;
  font-weight: normal;
  color:#fff;
}
#itens_topo_menu a:visited {
  text-decoration: none;
  font-weight: normal;
  color:#fff;
}
#itens_topo_menu a:hover {
  text-decoration: none;
  font-weight: normal;
  color:#fff;
}
#pesquisa {
  float:right;
  margin-top:1px;
}
#logo {
  margin-top:10px;
   *margin-top:-4px;
  _margin-top:-4px;
}
#menu_topo {
  margin-top:10px;
  margin-left:8px;
   *margin-left:-33px;
  _margin-left:-33px;
}
#imagem {
  margin-top:-4px;
  ]margin-top:-4px; 
  margin-left:31px;
}

#imagem img {
  padding:0;
  margin-bottom:0px;
  margin-left:-22px;
}
#vitrine{
  height:120px;
  border-bottom:dotted 1px #999;
  padding:5px;
  margin-left:-4px;}
#vitrine h3{
  font-size:20px;
  color:#036;}
  
#comunicados{
  margin-top:-10px;  
}
#comunicados h3{
  font-size:20px;
  color:#036;
}
#conteudo {
  margin-top:10px;
  margin-left:10px;
  float:left;
  width:560px;
}
#esquerda {
  width:160px;
  float:left;
  margin-left:10px;
}
#direita {
  width:182px;
  padding-top:20px;
  padding-bottom:20px;
  padding-left:15px;
  float:left;
  background:#F9F9F9;
}
#rodape {
  background-image:url(../images/bg_rodape.jpg);
  background-repeat:repeat-x;
  height:60px;
  clear:both;
  width:100%;
  background-position:top;
  font-size:11px;
  text-align:center;
  padding-top:50px;
  color:#666;
}
/*/////////////MENU DO TOPO///////////////*/
#menu_topo {
    height: 24px;
}
#menu_topo ul {
    list-style: none outside none;
    padding: 0;
    text-align: center;
}
#menu_topo ul li {
    display: inline;
    text-align: center;
}
#menu_topo a, #menu_topo a.active {
  background: none repeat scroll 0 0 #F5F5F5;
    color: #666666;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-right: 2px;
    margin-top: -8px;
    padding: 8px 12px 5px 12px;
    text-decoration: none;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
  
#menu_topo span a, #menu_topo span a.active {
    background: url("../images/aba_right.jpg") repeat scroll right 0 transparent;
    display: block;
    padding: 5px 9px 4px 1px;
}
#menu_topo a:hover {
  background-color:#DADADA;
  color:#fff;
}
#menu_topo a:hover span {
    background-position: right 49px;
}
#menu_topo a.active {
    background-position: 0 98px;
    color: #FFFFFF;
}
#menu_topo a.active span {
    background-color: #339966;
    background-position: right 98px;
    color: #FFFFFF;
}
#menu_topo a.active:hover {
    background-position: 0 98px;
    color: #FFFFFF;
}
#menu_topo a.active:hover span {
    background-position: right 98px;
    color: #FFFFFF;
}
#menu_topo .space_tab {
    margin-left: 2px;
}
/*/////////////MENU DO TOPO///////////////*/

/*///////Elementos Joomla//////*/

.article_column{
  margin-right:5px;
  padding-right:10px;}
.search_teste {
  background-image:url(../images/busca.jpg);
  border:medium none;
  height:16px;
  margin-top:2px;
  padding-left:5px;
  padding-top:3px;
  text-align:left;
  width:153px;
}
#mod_search_searchword {
  border:medium none;
  height:14px;
  margin-left:-4px;
  margin-right:27px;
  margin-top:-2px;
  padding-right:20px;
  width:118px;
}
.inputbox {
  border:1px solid #999;
  height:16px;
  margin-top:2px;
  padding-top:3px;
  text-align:left;
}

.search {
  text-align:right;
}

.poll_enquete td{
  text-align:left;
}

.latestnews{
  text-align:left;
}

a:link, a:visited {
  text-decoration: none;
  font-weight: normal;
  color:#666;
}
a:hover {
  text-decoration: none;
  font-weight: normal;
  color:#999;
}
.input.button {
  cursor: pointer;
  height:22px;
}
.input {
  border:0px;
}
.button {
  background-color:#339966;
  border:none;
  color:#FFF;
  height:22px;
  font-size:11px;
}
p {
  margin-top: 0;
  margin-bottom: 5px;
}
img {
  border: 0 none;
  padding-right:4px;
  padding-bottom:4px;
}
.img {
}
#contact_text{
  height:200px;
}
.contentheading, h2 {
  color:#336699;
  font-size:14px;
  font-weight:bold;
}
h2 a:link, h2 a:visited {
  color:#336699;
  font-size:14px;
  font-weight:bold;
}
h2 a:hover {
  color:#336699;
  text-decoration:underline;
  font-size:14px;
  font-weight:bold;
}
.article_separator {
  border-bottom:dotted #666 1px;
  display: block;
}
.readmore {
  background-color:#069;
  padding: 4px;
  float:right;
  font-size:11px;
  color:#FFF;
}
.readmore a:link {
  color:#FFF;
}
.readmore a:visited {
  color:#fff;
}
.readmore a:hover {
  color: #D5E6FF;
}
.contentpaneopen span {
  color:#339966;
  font-size:11px;
}
.contentpaneopen img{
  float:left;
}
.moduletable {
  text-decoration:none;
  font-weight:normal;
}
.poll td {
  text-decoration:none;
  font-weight:normal;
}
l, dt, dd {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#mod-search-searchword{
  background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin-top: -16px;
    width: 126px;
}
.item-separator{
  clear:both;
  display:block;
  width:100%;
  border-top: 1px #CCC dotted;
  margin-top:15px;
  margin-bottom:15px;  
}
.leading-0{
  display:block;
  width:550px;}
/*/////////////MENU Principal///////////////*/
dl.accordion-menu dt {
  
background-image:url(../../../templates/templ.unb/images/seta_menu.jpg);
background-position:left center;
background-repeat:no-repeat;
border-bottom:1px solid #F3F3F3;
color:#666666;
font-size:12px;
line-height:30px;
padding-bottom:4px;
padding-left:15px;
padding-top:7px;
width:145px;
}
dl.accordion-menu dt:hover {
  color: #999;
  font-size: 12px;
  cursor: pointer;
  display:block;
}
dl.accordion-menu dt a {
  color: #000000;
  font-size: 12px;
  text-decoration: none;
}
dl.accordion-menu dt a:hover {
  color: #003366;
  font-size: 12px;
}
dl.accordion-menu dd { /*line-height: 12px;*/
  padding-left:5px;
  width:130px;!important
}
dl.accordion-menu dd a {
  background-image:url(../../../templates/templ.unb/images/sub_menu.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  color:#666;
  width:130px;!important
  display:block;
  font-size:11px;
  line-height:14px;
  padding-left:15px;
  padding-top:4px;
  padding-bottom:4px;
  text-decoration:none;
}
dl.accordion-menu dd a:hover {
  color: #003366;
}


/** Paginação **/
ul.pagination{
  background      : #F7F7F7;
  border-top      : 1px solid #CECECE;
  border-bottom    : 1px solid #CECECE;
  font-size      : 11px;
  line-height      : 25px;
  height        : 25px;
  margin        : 0 0 20px 0;
  padding        : 5px 0 7px 11px;
}

ul.pagination li{
  list-style      : none;
  float        : left;
  margin        : 0;
  padding        : 0;
}

ul.pagination li a{
  background      : #fff;
  border        : 1px solid #CECECE;
  color        : #1018A5;
  float        : left;
  list-style      : none;
  margin        : 0 4px;
  padding        : 0 7px;
}

ul.pagination li.no-a{
  background      : #fff;
  border        : 1px solid #CECECE;
  float        : left;
  list-style      : none;
  margin        : 0 4px;
  padding        : 0 7px;
}

ul.pagination li a:hover{
  background      : #1018A5;
  color        : #fff;
}

p.counter{
  text-align      : right;
  margin        : 10px 0 0 0;
}
.blog .item{
  display: block;
    width: 550px;
  }
.item{
  display: block;
    float: left;
    padding-right: 10px;
    width: 250px;
}

#conteudo div.search dl, dt, dd {
  list-style-type: none;
    margin: 0;
    padding: 0;
  text-align:left;
    width: 550px;
}
.result-title, .result-title a{
  color:#336699;
  font-size:14px;
  font-weight:bold;
}
.result-title a:hover{
  text-decoration:underline;
}
.result-created{
  display:block;
  height:15px;
  width:100%;}